MetacatUI - Feature #6698

Look at sorting by relevancy features in Solr

03/24/2015 09:49 AM - Lauren Walker

Status: New Start date: 03/24/2015

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Bugzilla-ld:

Description

Related issues:

Related to MetacatUI - Task #6694: UX evaluation Resolved 03/24/2015

History

#1-10/12/2015 10:07 AM - Lauren Walker
- Target version changed from 1.8.0 to 1.9.0

#2 - 11/04/2015 12:35 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#3 - 03/30/2016 10:36 AM - Lauren Walker
- Target version deleted (1.12.0)
